TestNs\MyApp\SettlementModeType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
        crmId:
            expose: true
            access_type: public_method
            serialized_name: crmId
            accessor:
                getter: getCrmId
                setter: setCrmId
            xml_attribute: true
            type: int
